{
  "id": 3359971,
  "name": "City of Wheaton, appellee, v. Edward Howard, appellant",
  "name_abbreviation": "City of Wheaton v. Howard",
  "decision_date": "1935-03-22",
  "docket_number": "Gen. No. 8,913",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 283,
    "ocr_confidence": 0.499,
    "sha256": "a54dea2d7384a12a5671bf096fe740d9110a95b37725e56735d81af1b34f73e8",
    "simhash": "1:8449dcaee2104bb0",
    "word_count": 45
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "City of Wheaton, appellee, v. Edward Howard, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "A. R. Moyle, for appellant; Edwin S. Wertz, of counsel. Carlton L. Fischer, for appellee; George William Pierce, of counsel."
    ],
    "corrections": "",
    "head_matter": "City of Wheaton, appellee, v. Edward Howard, appellant.\nGen. No. 8,913.\nOpinion filed March 22, 1935.\nA. R. Moyle, for appellant; Edwin S. Wertz, of counsel. Carlton L. Fischer, for appellee; George William Pierce, of counsel."
  },
  "file_name": "0649-01",
  "first_page_order": 683,
  "last_page_order": 683
}
